Information on source package bochs

Available versions

ReleaseVersion
stretch2.6-5
buster2.6.9+dfsg-3
bullseye2.6.11+dfsg-3
sid2.6.11+dfsg-3

Open unimportant issues

BugstretchbusterbullseyesidDescription
CVE-2007-2894vulnerablevulnerablevulnerablevulnerableThe emulated floppy disk controller in Bochs 2.3 allows local users of ...

Resolved issues

BugDescription
CVE-2009-3736ltdl.c in libltdl in GNU Libtool 1.5.x, and 2.2.6 before 2.2.6b, as us ...
CVE-2007-2893Heap-based buffer overflow in the bx_ne2k_c::rx_frame function in iode ...
CVE-2004-2372Buffer overflow in Bochs before 2.1.1, if installed setuid, allows loc ...

Security announcements

DSA / DLADescription
DSA-1351-1bochs - buffer overflow

Search for package or bug name: Reporting problems